package io.hmit.modules.serviceOrder.dao;

import io.hmit.common.dao.BaseDao;
import io.hmit.modules.serviceOrder.entity.PensionOrganizationEntity;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

/**
 * 机构表
 *
 * @author zsh 408538940@qq.com
 * @since 1.0.0 2021-03-10
 */
@Mapper
public interface PensionOrganizationDao extends BaseDao<PensionOrganizationEntity> {

    List<PensionOrganizationEntity> getAllOrganization();

    PensionOrganizationEntity getOrgByUserId(Long userId);

}