package io.hmit.modules.serviceOrder.dao;

import io.hmit.common.dao.BaseDao;
import io.hmit.modules.serviceOrder.entity.PensionOrganizationUserEntity;
import org.apache.ibatis.annotations.Mapper;

/**
 * 机构人员关系
 *
 * @author Shen Yuanfeng syf0412@vip.qq.com
 * @since 1.0.0 2021-05-17
 */
@Mapper
public interface PensionOrganizationUserDao extends BaseDao<PensionOrganizationUserEntity> {

    Long findUserOrgId(Long userId);

    void deleteByUserIds(Long[] ids);

    void updateByUserId(Long orgId, Long userId);

}