package io.hmit.modules.serviceOrder.service;

import io.hmit.common.page.PageData;
import io.hmit.common.service.CrudService;
import io.hmit.modules.serviceOrder.dto.EnrollDTO;
import io.hmit.modules.serviceOrder.entity.EnrollEntity;

import java.util.Map;

/**
 * 报名表
 *
 * @author Shen Yuanfeng syf0412@vip.qq.com
 * @since 1.0.0 2021-05-12
 */
public interface EnrollService extends CrudService<EnrollEntity, EnrollDTO> {

    PageData<EnrollDTO> getOrgEnroll(Map<String, Object> params);

}