package io.hmit.modules.serviceOrder.service;

import io.hmit.common.page.PageData;
import io.hmit.common.service.CrudService;
import io.hmit.modules.serviceOrder.dto.PensionOrganizationServiceDTO;
import io.hmit.modules.serviceOrder.dto.PensionServiceDTO;
import io.hmit.modules.serviceOrder.entity.PensionOrganizationServiceEntity;

import java.util.List;
import java.util.Map;

/**
 * 机构服务关系
 *
 * @author zsh 408538940@qq.com
 * @since 1.0.0 2021-03-10
 */
public interface PensionOrganizationServiceService extends CrudService<PensionOrganizationServiceEntity, PensionOrganizationServiceDTO> {

    PageData<PensionServiceDTO> getOrganizationServiceByUserId(Long userId, Map<String, Object> params);

    Long getOrgIdByServiceId(Long serviceId);

    PensionOrganizationServiceDTO getByServiceId(Long serviceId);
}