package io.hmit.modules.serviceOrder.service;

import io.hmit.common.service.CrudService;
import io.hmit.modules.serviceOrder.dto.PensionOrganizationUserDTO;
import io.hmit.modules.serviceOrder.entity.PensionOrganizationUserEntity;

/**
 * 机构人员关系
 *
 * @author Shen Yuanfeng syf0412@vip.qq.com
 * @since 1.0.0 2021-05-17
 */
public interface PensionOrganizationUserService extends CrudService<PensionOrganizationUserEntity, PensionOrganizationUserDTO> {

    Long findUserOrgId(Long userId);

    void deleteByUserIds(Long[] ids);

    void updateByUserId(Long orgId, Long userId);

}