package io.hmit.modules.serviceOrder.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.io.Serializable;
import java.util.Date;


/**
 * 报名表
 *
 * @author Shen Yuanfeng syf0412@vip.qq.com
 * @since 1.0.0 2021-05-12
 */
@Data
@ApiModel(value = "报名表")
public class EnrollDTO implements Serializable {
    private static final long serialVersionUID = 1L;

	@ApiModelProperty(value = "id")
	private Long id;

	@ApiModelProperty(value = "用户id")
	private Long userId;

	@ApiModelProperty(value = "活动id")
	private Long eventId;

	@ApiModelProperty(value = "活动名称")
	private String eventTitle;

	@ApiModelProperty(value = "报名费")
	private String eventFee;

	@ApiModelProperty(value = "图像id")
	private Long eventImageId;

	@ApiModelProperty(value = "图像url")
	private String eventImageUrl;

	@ApiModelProperty(value = "姓名")
	private String name;

	@ApiModelProperty(value = "性别")
	private Integer gender;

	@ApiModelProperty(value = "电话")
	private String mobile;

	@ApiModelProperty(value = "状态：0已报名，1已取消")
	private Integer status;

	@ApiModelProperty(value = "备注")
	private String remark;

	@ApiModelProperty(value = "创建时间")
	private Date createDate;

	@ApiModelProperty(value = "更新时间")
	private Date updateDate;


}