package io.hmit.modules.serviceOrder.excel;

import cn.afterturn.easypoi.excel.annotation.Excel;
import lombok.Data;

import java.util.Date;

/**
 * 活动表
 *
 * @author Shen Yuanfeng syf0412@vip.qq.com
 * @since 1.0.0 2021-05-12
 */
@Data
public class PensionEventExcel {
    @Excel(name = "id")
    private Long id;
    @Excel(name = "活动名称")
    private String eventTitle;
    @Excel(name = "图像id")
    private Long eventImageId;
    @Excel(name = "图像url")
    private String eventImageUrl;
    @Excel(name = "负责人")
    private String eventLeaderName;
    @Excel(name = "电话")
    private String eventLeaderPhone;
    @Excel(name = "报名费")
    private String eventFee;
    @Excel(name = "计划人数")
    private String eventNum;
    @Excel(name = "介绍")
    private String eventDescribe;
    @Excel(name = "结束展示内容")
    private String eventEndDescribe;
    @Excel(name = "活动签到信息")
    private String eventClock;
    @Excel(name = "状态：0未发布（草稿），1已发布（可报名），2结束报名，3活动结束，4隐藏")
    private Integer status;
    @Excel(name = "活动地点")
    private String eventPlace;
    @Excel(name = "报名结束日期")
    private Date enrollEndDate;
    @Excel(name = "活动日期")
    private String eventDate;
    @Excel(name = "机构id")
    private Long eventOrgId;
    @Excel(name = "机构名称")
    private String eventOrgName;
    @Excel(name = "社区id")
    private Long eventComId;
    @Excel(name = "备注")
    private String remark;
    @Excel(name = "创建人")
    private Long creator;
    @Excel(name = "创建时间")
    private Date createDate;
    @Excel(name = "更新时间")
    private Date updateDate;

}