package io.hmit.modules.serviceOrder.service;

import io.hmit.common.page.PageData;
import io.hmit.common.service.CrudService;
import io.hmit.modules.serviceOrder.dto.PensionEventDTO;
import io.hmit.modules.serviceOrder.entity.PensionEventEntity;

import java.util.Map;

/**
 * 活动表
 *
 * @author Shen Yuanfeng syf0412@vip.qq.com
 * @since 1.0.0 2021-05-12
 */
public interface PensionEventService extends CrudService<PensionEventEntity, PensionEventDTO> {

    PensionEventDTO updateStatus(Long id, Integer status, String endDesc, String eventClock);

    PageData<PensionEventDTO> getOrgEvent(Map<String, Object> params);

}