package io.hmit.dto;

import com.fasterxml.jackson.annotation.JsonIgnore;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * @author Eve
 * @email mengmengeve@gmail.com
 * @create 2021/1/27
 */
@Data
@ApiModel(value = "服务人员注册信息")
public class ServiceRegisterDTO {

    @JsonIgnore
    private Long id;
    /**
     * 用户名
     */
    @ApiModelProperty(value = "姓名")
    private String username;
    /**
     * 手机号
     */
    @ApiModelProperty(value = "手机号")
    private String mobile;
    /**
     * 身份证号码
     */
    @ApiModelProperty(value = "身份证号码")
    private Long idCardNo;
    /**
     * 性别
     */
    @ApiModelProperty(value = "性别")
    private String gender;
    /**
     * 微信openid
     */
    @ApiModelProperty(value = "微信openid")
    private String openid;
    /**
     * 注册角色
     */
    @ApiModelProperty(value = "所属机构")
    private Long orgId;

}
