package io.hmit.modules.serviceOrder.entity;

import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import io.hmit.common.entity.BaseEntity;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import lombok.EqualsAndHashCode;

import java.util.Date;

/**
 * 机构人员关系
 *
 * @author Shen Yuanfeng syf0412@vip.qq.com
 * @since 1.0.0 2021-05-17
 */
@Data
@EqualsAndHashCode(callSuper=false)
@TableName("pension_organization_user")
public class PensionOrganizationUserEntity {
	private static final long serialVersionUID = 1L;

	@TableId
	private Long id;
    /**
     * 机构ID
     */
	private Long organizationId;
    /**
     * 用户ID
     */
	private Long userId;
    /**
     * 服务人员ID
     */
	private Long serviceId;
	/**
	 * 创建者
	 */
	private Long creator;
	/**
	 * 创建时间
	 */
	private Date createDate;
}