package io.hmit.common.utils;

import lombok.extern.slf4j.Slf4j;
import org.springframework.web.client.RestTemplate;

import java.net.URI;

/**
 * @Description : 内部请求第三方接口
 * @Author : Shen Yuanfeng
 * @Date : 2021/5/17 17:15
 */

@Slf4j
public class NewRestTemplate {

    public static void getNewOrder(String orderId){
        RestTemplate restTemplate = new RestTemplate();
        String url = "http://127.0.0.1:8088/hmit-admin/webSocket/notify?orderId=" + orderId;
        String trans = restTemplate.getForObject(url,String.class);
        log.info("trans = {}", trans);
    }
}
